/**
 * Espresso theme for google search
 * @see components/googleSearch.latte
 */

.cse .gsc-control-cse, .gsc-control-cse {
    background-color: #ffffff !important;
    border: 1px solid #ffffff !important;
}
.cse .gsc-branding-text, .gsc-branding-text, .cse td.gcsc-branding-text, td.gcsc-branding-text {
    color: #461200 !important;
}
.cse input.gsc-input, input.gsc-input {
    border: 1px solid #d3bca1 !important;
}
.cse input.gsc-search-button, input.gsc-search-button {
    background: none repeat scroll 0 0 #461200 !important;
    border: 1px solid #300d00 !important;
    color: #fff !important;
}
.cse .gsc-tabHeader, .gsc-tabHeader {
    color: #ffffff !important;
}
.cse .gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhInactive {
    background-color: #a25b08 !important;
    border-color: #a25b08 #a25b08 -moz-use-text-color !important;
    color: #ffffff !important;
}
.cse .gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhActive {
    background-color: #461200 !important;
    border-color: #461200 #461200 -moz-use-text-color !important;
    color: #ffffff !important;
}
.cse .gsc-tabsArea, .gsc-tabsArea {
    border-bottom: 1px solid #461200 !important;
    border-color: #461200 !important;
}
.cse .gsc-refinementHeader.gsc-refinementhInactive, .gsc-refinementHeader.gsc-refinementhInactive {
    color: #950000 !important;
}
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic {
    background-color: #ffffff !important;
    border: 1px solid #ffffff !important;
}
.cse .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result.gsc-promotion:hover, .gsc-results .gsc-imageResult-classic:hover, .gsc-results .gsc-imageResult-column:hover {
    background-color: #ffffff !important;
    border: 1px solid #ffffff !important;
}
.cse .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link, .cse .gs-webResult.gs-result a.gs-title:link b, .gs-webResult.gs-result a.gs-title:link b, .cse .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited, .cse .gs-webResult.gs-result a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:visited b, .cse .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover, .cse .gs-webResult.gs-result a.gs-title:hover b, .gs-webResult.gs-result a.gs-title:hover b, .cse .gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active, .cse .gs-webResult.gs-result a.gs-title:active b, .gs-webResult.gs-result a.gs-title:active b, .cse .gs-webResult.gs-result .gsc-cursor-page, .gs-webResult.gs-result .gsc-cursor-page, .cse .gs-webResult.gs-result a.gsc-trailing-more-results:link, .gs-webResult.gs-result a.gsc-trailing-more-results:link, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b, .gs-imageResult .gsc-cursor-page, .gs-imageResult a.gsc-trailing-more-results:link, .cse .gs-spelling a, .gs-spelling a {
    color: #950000 !important;
}
.cse .gs-webResult .gs-snippet, .gs-webResult .gs-snippet, .gs-fileFormatType, .gs-imageResult .gs-snippet {
    color: #333333 !important;
}
.cse .gs-webResult a.gs-visibleUrl, .gs-webResult a.gs-visibleUrl, .cse .gs-webResult .gs-visibleUrl, .gs-webResult .gs-visibleUrl, .gs-imageResult a.gs-visibleUrl, .gs-imageResult .gs-visibleUrl {
    color: #a25b08 !important;
}
.cse .gsc-cursor-box, .gsc-cursor-box {
    border-top: 1px dotted #c78dcc !important;
}
.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
    background-color: #461200 !important;
    color: #fff !important;
    text-shadow: 0 1px 1px #000 !important;
}
.cse .gsc-webResult.gsc-result.gsc-promotion, .gsc-webResult.gsc-result.gsc-promotion {
    background-color: #ffffcc !important;
    border-color: #fefedc !important;
}
.cse .gs-promotion a.gs-title:link, .gs-promotion a.gs-title:link, .cse .gs-promotion a.gs-title:link *, .gs-promotion a.gs-title:link *, .cse .gs-promotion .gs-snippet a:link, .gs-promotion .gs-snippet a:link {
    color: #0000cc !important;
}
.cse .gs-promotion a.gs-title:visited, .gs-promotion a.gs-title:visited, .cse .gs-promotion a.gs-title:visited *, .gs-promotion a.gs-title:visited *, .cse .gs-promotion .gs-snippet a:visited, .gs-promotion .gs-snippet a:visited {
    color: #0000cc !important;
}
.cse .gs-promotion a.gs-title:hover, .gs-promotion a.gs-title:hover, .cse .gs-promotion a.gs-title:hover *, .gs-promotion a.gs-title:hover *, .cse .gs-promotion .gs-snippet a:hover, .gs-promotion .gs-snippet a:hover {
    color: #0000cc !important;
}
.cse .gs-promotion a.gs-title:active, .gs-promotion a.gs-title:active, .cse .gs-promotion a.gs-title:active *, .gs-promotion a.gs-title:active *, .cse .gs-promotion .gs-snippet a:active, .gs-promotion .gs-snippet a:active {
    color: #0000cc !important;
}
.cse .gs-promotion .gs-snippet, .gs-promotion .gs-snippet, .cse .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right, .cse .gs-promotion .gs-title .gs-promotion-title-right *, .gs-promotion .gs-title .gs-promotion-title-right * {
    color: #333333 !important;
}
.cse .gs-promotion .gs-visibleUrl, .gs-promotion .gs-visibleUrl {
    color: #a25b08 !important;
}
.gsc-completion-selected {
    background: none repeat scroll 0 0 #e7dbcc !important;
}
.gsc-completion-container {
    background: none repeat scroll 0 0 white !important;
    border: 1px solid #d3bca1 !important;
}
.gsc-completion-title {
    color: #950000 !important;
}
.gsc-completion-snippet {
    color: #333333 !important;
}
.gsc-snippet-metadata {
    color: #767676 !important;
    margin-left: 15px !important;
}
.gsc-reviewer {
    color: #950000 !important;
}
.gsc-author {
    color: #950000 !important;
}
.gsc-option-menu-item-highlighted {
    background-color: #e7dbcc !important;
}
.gsc-context-box .gsc-facet-label {
    color: #950000 !important;
}
.gsc-context-box .gsc-chart {
    border-left: 1px solid #a25b08 !important;
    border-right: 1px solid #a25b08 !important;
}
.gsc-context-box .gsc-top {
    border-top: 1px solid #a25b08 !important;
}
.gsc-context-box .gsc-bottom {
    border-bottom: 1px solid #a25b08 !important;
}
.gsc-context-box .gsc-chart div {
    background: none repeat scroll 0 0 #a25b08 !important;
}
.gsc-context-box .gsc-facet-result {
    color: #950000 !important;
}
.gs-webResult .gs-title .gs-title.gsc-usr-group-heading {
    color: #950000 !important;
}
.gs-webResult .gs-title .gs-title.gsc-usr-group-heading b {
    color: #950000 !important;
}
